variable "k8s_config_path" {
  description = "Path to the k8s config yaml file"
  type        = string
}

variable "namespace" {
  type    = string
  default = "kube-system"
}

variable "chart_version" {
  type    = string
  default = "31.0.0"
}

variable "wait_on" {
  type        = any
  description = "Resource to wait on"
  default     = true
}

